### Property

# Gimp ExportProcedure:capabilities

since: 3.0.0

#### Declaration

    property capabilities: Gimp.ExportCapabilities [ read, write, construct ]

#### Description [src]

What `GimpExportCapabilities` are supported.

Type:`GimpExportCapabilities`

Available since: 3.0.0

Default value | 0
Setter method | `gimp_export_procedure_set_capabilities()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no